Bug 228403 - Sort methods by inclusive time
Sort methods by inclusive time
Status: RESOLVED FIXED
Product: profiler
Classification: Unclassified
Component: Base
7.3.1
All All
: P3 (vote)
: 7.4
Assigned To: Tomas Hurka
issues@profiler
bugdb_14210646
: PLAN
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-04-09 08:31 UTC by Jiri Sedlacek
Modified: 2013-04-29 09:15 UTC (History)
0 users

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jiri Sedlacek 2013-04-09 08:31:29 UTC
Display total method time in addition to current Self time in HotSpots view of CPU results. More details in related bugdb.
Comment 1 Quality Engineering 2013-04-25 02:19:01 UTC
Integrated into 'main-golden', will be available in build *201304242301* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main-golden/rev/6c8cc6adad4a
User: Tomas Hurka <thurka@netbeans.org>
Log: issue #228403 - initial support for displaying total method time
Comment 2 Tomas Hurka 2013-04-29 09:15:08 UTC
Done for 7.4

changeset:   250813:4f3be13066a3
user:        Tomas Hurka <thurka@netbeans.org>
date:        Thu Apr 18 18:46:42 2013 +0200
summary:     issue #228403, total method time in live results


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo